<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.100999832153</MDI>
      <MDI key="STATISTICS_MEAN">10.902254958485</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.465999603271</MDI>
      <MDI key="STATISTICS_STDDEV">9.0187985127904</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
